USER_INTERFACE,
    ICON_NAME  = Rotational Wind or Divergent Wind,
    X          = 256,
    Y          = 30,
    NB_OF_TIMERS = 0,
    ICON_CLASS = DIVROT_FAMILY,
    RENAMABLE  = TRUE,
    TEMPORARY  = FALSE

